<?xml version="1.0" encoding="UTF-8"?>
<PageSizes>

	<Group name="ISO A paper sizes" description="The A-series consists of a logical set of paper sizes that are defined by the ISO 216 standard. The largest size (A0) measures one square meter. The height/width ratio remains constant (1:1.41) for all sizes. This means you get the A1 size by folding an A0 paper in two along its shortest side. Then fold the A1 size in two to get an A2 size paper, and so on… A-sizes are used to define the finished paper size in commercial printing: A4 is for office documents, A5 is for notepads and A6 is for postcards." image="Icons&#47;Colored&#47;ISOAPaperSizes">
	
		<Size name="A0" widthMM="841" heightMM="1189" widthIN="33.11" heightIN="46.81" widthPT="2384" heightPT="3370" description=""/>
        <Size name="A1" widthMM="594" heightMM="841"  widthIN="23.39" heightIN="33.11" widthPT="1684" heightPT="2384" description=""/>
		<Size name="A2" widthMM="420" heightMM="594"  widthIN="16.54" heightIN="23.39" widthPT="1190" heightPT="1684" description=""/>
		<Size name="A3" widthMM="297" heightMM="420"  widthIN="11.69" heightIN="16.54" widthPT="842"  heightPT="1190" description=""/>
		<Size name="A4" widthMM="210" heightMM="297"  widthIN="8.27"  heightIN="11.69" widthPT="595"  heightPT="842"  description=""/>
		<Size name="A5" widthMM="148" heightMM="210"  widthIN="5.83"  heightIN="8.27"  widthPT="420"  heightPT="595"  description=""/>
		<Size name="A6" widthMM="105" heightMM="148"  widthIN="4.13"  heightIN="5.83"  widthPT="298"  heightPT="420"  description=""/>
		<Size name="A7" widthMM="74"  heightMM="105"  widthIN="2.91"  heightIN="4.13"  widthPT="210"  heightPT="298"  description=""/>
		<Size name="A8" widthMM="52"  heightMM="74"   widthIN="2.05"  heightIN="2.91"  widthPT="148"  heightPT="210"  description=""/>

	</Group>
	
	<Group name="ISO B paper sizes" description="The same logic from the A-sizes also applies for the B-series, except here the starting point was the dimension of one of the sides, which starts at 1 meter. B-sizes are often used for posters." image="Icons&#47;Colored&#47;ISOBPaperSizes">
	
		<Size name="B0"  widthMM="1000" heightMM="1414" widthIN="39.37" heightIN="55.67" widthPT="2835" heightPT="4008" description=""/>
        <Size name="B1"  widthMM="707"  heightMM="1000" widthIN="27.83" heightIN="39.37" widthPT="2004" heightPT="2835" description=""/>
		<Size name="B2"  widthMM="500"  heightMM="707"  widthIN="19.69" heightIN="27.83" widthPT="1417" heightPT="2004" description=""/>
		<Size name="B3"  widthMM="353"  heightMM="500"  widthIN="13.90" heightIN="19.69" widthPT="1001" heightPT="1417" description=""/>
		<Size name="B4"  widthMM="250"  heightMM="353"  widthIN="9.84"  heightIN="13.90" widthPT="709"  heightPT="1001" description=""/>
		<Size name="B5"  widthMM="176"  heightMM="250"  widthIN="6.93"  heightIN="9.84"  widthPT="499"  heightPT="709"  description=""/>
		<Size name="B6"  widthMM="125"  heightMM="176"  widthIN="4.92"  heightIN="6.93"  widthPT="354"  heightPT="499"  description=""/>
		<Size name="B7"  widthMM="88"   heightMM="125"  widthIN="3.46"  heightIN="4.92"  widthPT="249"  heightPT="354"  description=""/>
		<Size name="B8"  widthMM="62"   heightMM="88"   widthIN="2.44"  heightIN="3.46"  widthPT="176"  heightPT="249"  description=""/>
		<Size name="B9"  widthMM="44"   heightMM="62"   widthIN="1.73"  heightIN="2.44"  widthPT="125"  heightPT="176"  description=""/>
		<Size name="B10" widthMM="31"   heightMM="44"   widthIN="1.22"  heightIN="1.73"  widthPT="88"   heightPT="125"  description=""/>

	</Group>
	
	<Group name="ISO C paper sizes" description="C-sizes are used for envelopes to match the A-series paper. I have omitted unrealistic sizes like C0 (imagine an envelope measuring 917 by 1297 millimeters)." image="Icons&#47;Colored&#47;ISOCPaperSizes">
	
		<Size name="C2"  widthMM="648" heightMM="458" widthIN="25.51" heightIN="18.03" widthPT="1837" heightPT="578" description=""/>
        <Size name="C3"  widthMM="458" heightMM="324" widthIN="18.03" heightIN="12.76" widthPT="578"  heightPT="919" description=""/>
		<Size name="C4"  widthMM="324" heightMM="229" widthIN="12.76" heightIN="9.02"  widthPT="919"  heightPT="649" description=""/>
		<Size name="C5"  widthMM="229" heightMM="162" widthIN="9.02"  heightIN="6.38"  widthPT="649"  heightPT="459" description=""/>
		<Size name="C6"  widthMM="162" heightMM="114" widthIN="6.38"  heightIN="4.49"  widthPT="459"  heightPT="323" description=""/>

	</Group>
	
	<Group name="ISO D paper sizes" description="I have no idea what D-sizes are used for but the standard is there so it should be mentioned." image="Icons&#47;Colored&#47;ISODPaperSizes">
	
		<Size name="D0" widthMM="1090" heightMM="771" widthIN="42.91" heightIN="30.35" widthPT="3090" heightPT="2186" description=""/>

	</Group>
	
	<Group name="ISO RA & SRA paper sizes" description="These oversized papersizes are used by printers. The dimensions in millimetres are rounded to the nearest value." image="Icons&#47;Colored&#47;ISORAPaperSizes">
	
		<Size name="SRA0" widthMM="1280" heightMM="900" widthIN="50.39" heightIN="35.43" widthPT="3628" heightPT="2551" description=""/>
        <Size name="SRA1" widthMM="900"  heightMM="640" widthIN="35.43" heightIN="25.20" widthPT="2551" heightPT="1814" description=""/>
		<Size name="SRA2" widthMM="640"  heightMM="450" widthIN="25.20" heightIN="17.72" widthPT="1814" heightPT="1276" description=""/>
		<Size name="SRA3" widthMM="450"  heightMM="320" widthIN="17.72" heightIN="12.60" widthPT="1276" heightPT="907"  description=""/>
		<Size name="SRA4" widthMM="320"  heightMM="225" widthIN="12.60" heightIN="8.86"  widthPT="907"  heightPT="638"  description=""/>
		<Size name="RA0"  widthMM="1220" heightMM="860" widthIN="48.03" heightIN="33.86" widthPT="3458" heightPT="2438" description=""/>
		<Size name="RA1"  widthMM="860"  heightMM="610" widthIN="33.86" heightIN="24.02" widthPT="2438" heightPT="1729" description=""/>
		<Size name="RA2"  widthMM="610"  heightMM="430" widthIN="24.02" heightIN="16.93" widthPT="1729" heightPT="1219" description=""/>

	</Group>
	
	<Group name="American paper sizes" description="The US and Canada do not use the international standards but instead rely on the paper sizes below. The ANSI standard was added in 1995 to create a set of sizes that are based on shared dimensions. It lacks however the consistent aspect ratio of the ISO A-series." image="Icons&#47;Colored&#47;AmericanPaperSizes">
	
		<Size name="Letter"    widthMM="215.9" heightMM="279.4" widthIN="8.5"  heightIN="11"     widthPT="612"  heightPT="792"  description=""/>
        <Size name="Legal"     widthMM="215.9" heightMM="355.6" widthIN="8.5"  heightIN="14"     widthPT="612"  heightPT="1008" description=""/>
		<Size name="Ledger"    widthMM="279.4" heightMM="431.8" widthIN="11"   heightIN="17"     widthPT="792"  heightPT="1224" description=""/>
		<Size name="Tabloid"   widthMM="431.8" heightMM="279.4" widthIN="17"   heightIN="11"     widthPT="1224" heightPT="792"  description=""/>
		<Size name="Executive" widthMM="184.1" heightMM="266.7" widthIN="7.25" heightIN="10.55"  widthPT="522"  heightPT="756"  description=""/>
		<Size name="ANSI C"    widthMM="559"   heightMM="432"   widthIN="22"   heightIN="17"     widthPT="1584" heightPT="1224" description=""/>
		<Size name="ANSI D"    widthMM="864"   heightMM="559"   widthIN="34"   heightIN="22"     widthPT="2448" heightPT="1584" description=""/>
		<Size name="ANSI E"    widthMM="1118"  heightMM="864"   widthIN="44"   heightIN="34"     widthPT="3168" heightPT="2448" description=""/>

	</Group>
	
	<Group name="English paper sizes" description="The English nowadays use the A-sizes for office and general use. I have no idea whether many of these definitions are still in use today. Imperial and half-imperial still seem to be widely used by artists." image="Icons&#47;Colored&#47;EnglishPaperSizes">
	
		<Size name="Foolscap"       widthMM="336" heightMM="419" widthIN="13.25" heightIN="16.5"  widthPT="954"  heightPT="1188" description=""/>
        <Size name="Small Post"     widthMM="368" heightMM="469" widthIN="14.5"  heightIN="18.5"  widthPT="1044" heightPT="1332" description=""/>
		<Size name="Sheet, 1/3 cap" widthMM="336" heightMM="588" widthIN="13.25" heightIN="22"    widthPT="954"  heightPT="1584" description=""/>
		<Size name="Sheet, 1/2 cap" widthMM="336" heightMM="628" widthIN="13.25" heightIN="24.75" widthPT="954"  heightPT="1782" description=""/>
		<Size name="Demy"           widthMM="394" heightMM="507" widthIN="15.5"  heightIN="20"    widthPT="1116" heightPT="1440" description=""/>
		<Size name="Large Post"     widthMM="419" heightMM="533" widthIN="16.5"  heightIN="21"    widthPT="1188" heightPT="1512" description=""/>
		<Size name="Small medium"   widthMM="444" heightMM="558" widthIN="17.5"  heightIN="22"    widthPT="1260" heightPT="1584" description=""/>
		<Size name="Medium"         widthMM="457" heightMM="584" widthIN="18"    heightIN="23"    widthPT="1296" heightPT="1656" description=""/>
		<Size name="Small Royal"    widthMM="482" heightMM="609" widthIN="19"    heightIN="24"    widthPT="1368" heightPT="1728" description=""/>
		<Size name="Royal"          widthMM="507" heightMM="634" widthIN="20"    heightIN="25"    widthPT="1440" heightPT="1800" description=""/>
		<Size name="Imperial"       widthMM="559" heightMM="761" widthIN="22"    heightIN="30"    widthPT="1584" heightPT="2160" description=""/>

	</Group>
	
	<Group name="UK metric book printing" description="For books A-sizes often aren’t used because A4 is too large and A5 too small. Metric Royal Octavo and Metric Crown Quarto are 2 frequently used sizes that are more comfortable to hold and read." image="Icons&#47;Colored&#47;UKMetricPaperSizes">
	
		<Size name="Crown Quarto"    widthMM="189" heightMM="246" widthIN="7 7/16"  heightIN="9 11/16" widthPT="536" heightPT="697" description=""/>
        <Size name="Crown Octavo"    widthMM="123" heightMM="186" widthIN="4 13/16" heightIN="7 5/16"  widthPT="349" heightPT="527" description=""/>
		<Size name="Lg Crown Quarto" widthMM="201" heightMM="258" widthIN="7 7/8"   heightIN="10 3/16" widthPT="570" heightPT="731" description=""/>
		<Size name="Lg Crown Octavo" widthMM="129" heightMM="198" widthIN="5 1/16"  heightIN="7 13/16" widthPT="366" heightPT="561" description=""/>
		<Size name="Demy Quarto"     widthMM="219" heightMM="276" widthIN="8 5/8"   heightIN="10 7/8"  widthPT="621" heightPT="782" description=""/>
		<Size name="Demy Octavo"     widthMM="138" heightMM="216" widthIN="5 7/16"  heightIN="8 1/2"   widthPT="391" heightPT="612" description=""/>
		<Size name="Royal Quarto"    widthMM="237" heightMM="312" widthIN="9 5/16"  heightIN="12 1/4"  widthPT="672" heightPT="884" description=""/>
		<Size name="Royal Octavo"    widthMM="129" heightMM="198" widthIN="5 1/16"  heightIN="7 13/16" widthPT="366" heightPT="561" description=""/>

	</Group>
	
	<Group name="Newspaper sizes" description="The dimensions of newspaper pages are not that strictly defined, so the average or most frequently used size is mentioned." image="Icons&#47;Colored&#47;NewspaperPaperSizes">
	
		<Size name="Berliner"   widthMM="315" heightMM="470" widthIN="12.4"  heightIN="18.5"  widthPT="893"  heightPT="1332" description=""/>
        <Size name="Broadsheet" widthMM="597" heightMM="749" widthIN="23.5"  heightIN="29.5"  widthPT="1692" heightPT="2124" description=""/>
		<Size name="Tabloid"    widthMM="280" heightMM="430" widthIN="11"    heightIN="16.9"  widthPT="792"  heightPT="1217" description=""/>
		<Size name="Rhenish"    widthMM="355" heightMM="520" widthIN="13.97" heightIN="20.47" widthPT="1006" heightPT="1474" description=""/>

	</Group>
	
</PageSizes>
